package com.yc.education.model;

/**
 * @ClassName Record
 * @Description TODO
 * @Author QuZhangJing
 * @Date 2019/4/1 14:27
 * @Version 1.0
 */
public class Record {

    private Integer rid;
    private Integer uid;
    private Integer state;
    private String remark;

    public Record() {

    }

    public Record(Integer rid, Integer uid, Integer state, String remark) {
        this.rid = rid;
        this.uid = uid;
        this.state = state;
        this.remark = remark;
    }

    public Integer getRid() {
        return rid;
    }

    public void setRid(Integer rid) {
        this.rid = rid;
    }

    public Integer getUid() {
        return uid;
    }

    public void setUid(Integer uid) {
        this.uid = uid;
    }

    public Integer getState() {
        return state;
    }

    public void setState(Integer state) {
        this.state = state;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }
}
